body {
  font-family: Open Sans;
}

h1, h2, h3, h4 {
  margin: 10px 0 10px 0;
}

a.navigation {
  font-size: 0.8em;
  text-decoration: none;
}

a.navigation:hover {
  font-size: 0.8em;
  text-decoration: underline;
}

div.page-frame {
  display: inline-block;
  float: left;
  vertical-align: top;
}

div.pane {
  min-width: 500px;
  border: 1px solid #ddd;
  padding: 0 20px 0 20px;
  margin: 0 50px 10px 0;
}

table.sources, table.log  {
  border-collapse: collapse;
  border-spacing: 0;
  font-family: inherit;
}

table.sources tr:hover , table.log tr:hover {
  background-color: #f8f8f8;
}

table.sources tr td, table.log tr td {
  padding: 5px 5px 5px 0px;
  font-family: inherit;
  font-size: 0.9em;
}

table.sources tr:nth-child(1) td, table.log tr:nth-child(1) td {
  font-weight: bold;
  background-color: #eee;
  text-align: center;
  font-size: 0.9em;
}

table.sources tr td:nth-child(1) {
  width: 250px;
}

table.sources tr td:nth-child(2) {
  text-align: right;
  width: 75px;
}

table.sources tr td:nth-child(3) {
  text-align: right;
  padding-left: 20px;
}

table.sources tr td:nth-child(n+3) {
  font-size: 0.8em;
}

table.sources tr td:nth-child(4) {
  text-align: center;
  width: 75px;
}


table.log tr td {
  width: 125;
}

table.log tr td:nth-child(2) {
  width: 125px;
}

table.log tr td:nth-child(3) {
  text-align: right;
  padding-left: 20px;
}

table.log tr td:nth-child(n+3) {
  font-size: 0.8em;
  padding-right: 15px;
}

table.log tr td:nth-child(5) {
  width: 25px;
}

.clickable {
  cursor: pointer;
}

.hidden {
  display: none;
}

.job-result {
  font-family: monospace!important;
  white-space: pre;
  margin: 1em 0;
  font-size: 1em!important;
  background-color: #f6f6f6;
}

#previews .api-link {
  cursor: pointer;
}

#previews .api-link:hover {
  text-decoration: underline;
  color: red;
}

#json-renderer {
  max-width: 900px;
  overflow-x: hidden;
}

#previews .preview_toggle {
  font-size: 0.7em;
}

#previews .preview_toggle:hover {
  color: red;
}

